{% extends "admin/change_list.html" %} {% load i18n %}
{% block object-tools-items %}
    {{ block.super }}
    <li>
        <a class="historylink" href="{% url 'registry:management:data-report' %}">Generate Data Report (.tsv)</a>
    </li>
    <li>
        <a class="historylink" href="{% url 'registry:management:tool-report' %}">Generate Tool/Service Report (.tsv)</a>
    </li>
{% endblock %}